Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2176146 - libsonata: FTBFS in Fedora Rawhide
Summary: libsonata: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libsonata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact:
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F39FTBFS PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-03-07 14:08 UTC by Tomáš Hrnčiar
Modified: 2023-10-28 01:25 UTC (History)
3 users (show)

Fixed In Version: libsonata-0.1.11-11.fc39 libsonata-0.1.11-11.fc38 libsonata-0.1.11-9.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-08 10:16:41 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2023-03-07 14:08:16 UTC
Description of problem:
Package libsonata fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
0.1.11-9.fc38

Steps to Reproduce:
koji build --scratch f39 libsonata-0.1.11-9.fc38.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/libsonata

Comment 2 Fedora Update System 2023-03-08 10:14:41 UTC
FEDORA-2023-3fb6d36dac has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3fb6d36dac

Comment 3 Fedora Update System 2023-03-08 10:16:41 UTC
FEDORA-2023-3fb6d36dac has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-03-08 10:48:20 UTC
FEDORA-2023-6655966cb4 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-6655966cb4

Comment 5 Fedora Update System 2023-03-09 01:29:38 UTC
FEDORA-2023-6655966cb4 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-6655966cb4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-03-13 00:16:38 UTC
FEDORA-2023-6655966cb4 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-10-19 22:29:26 UTC
FEDORA-2023-0cdd635907 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0cdd635907

Comment 8 Fedora Update System 2023-10-20 02:10:09 UTC
FEDORA-2023-0cdd635907 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0cdd635907`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0cdd635907

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-10-28 01:25:28 UTC
FEDORA-2023-0cdd635907 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.